﻿
/*===================body通用样式开始===================*/
body {
    margin: 0;
    font-family: "Microsoft YaHei";background:#f9f2e6 url(../images/bg.png) repeat 0 0;
}

/*a:link {
    color: #000;
    text-decoration: none;
}

a:visited {
    color: #000;
    text-decoration: none;
}

a:hover {
    color: #000;
    text-decoration: none;
}

a:active {
    color: #000;
    text-decoration: none;
}*/

h1, h2, h3, h4, h5, h6, dl, dd, dt, li, ul, ol, p, form {
    margin: 0;
    padding: 0;
}

ul, li {
    list-style: none;
}

a, button, input {
    outline: none;
}

img {
    border: 0;
    vertical-align: central;
}

.clear {
    clear: both;
    display: block;
    content: '';
}

/*===================body通用样式结束，以下是自定义样式===================*/

.GC_menu_bg{background:#6d1418;padding:20px 0;}
.GC_menu_bg .GC_logo{margin-top:10px;}
.GC_menu_bg .GC_logo img{max-width:100%;}
.GC_menu_bg .GC_menu{padding-left:1%;}
.GC_menu_bg .GC_menu ul li{width:11%;float:left;font-size:17px;line-height:70px;text-align:right;}
.GC_menu_bg .GC_menu ul li a{color:#f9f2e6;font-family:'Microsoft YaHei';}
.GC_menu_bg .GC_menu ul li a:hover{text-decoration:none;color:#d7a774;}

.GC_footbox_bg{background:rgba(109,20,24,0.66);padding-top:6px;}
.GC_footbox{background:#6d1418;padding:20px 0;margin-top:6px;}
.GC_footbox .GC_foot_left{color:#f9f2e6;}
.GC_footbox .GC_foot_left ul {width: 100%;margin-bottom:15px;}
.GC_footbox .GC_foot_left ul li{width: 12%;background:url(../images/ftbg.png) no-repeat 80% center;float:left;text-align:left;font-size:15px;font-family: "Microsoft YaHei";}
.GC_footbox .GC_foot_left ul li.nobg{background:none;}
.GC_footbox .GC_foot_left ul li a{color:#f9f2e6;}
.GC_footbox .GC_foot_left p{font-size:14px;line-height:30px;margin:0;font-family: "Microsoft YaHei";}
.GC_footbox .GC_foot_right div p{text-align:center;color:#f9f2e6;margin:5px auto;font-size:14px;font-family: "Microsoft YaHei";}
.GC_footbox .GC_foot_right div img{display:block; margin:0 auto;}

#scrollWrap{width:550px;height:24px;overflow:hidden;margin-bottom:5px;}
#scrollMsg{margin:0;} 
#scrollMsg li{height:24px;line-height:24px;overflow:hidden;font-size:14px;padding:0 5px;} 
#scrollMsg li a{color:#77161b;width:80%;display:block; float:left; text-overflow:ellipsis;white-space:nowrap;overflow:hidden;} 
#scrollMsg li span{color:#77161b;width:20%;display:block; float:right;text-align:right;} 

.DC_main_about p{width:100%;text-indent:2em; font-size:16px; color:#6d1418; line-height:30px;height:150px;overflow:hidden;margin-bottom:20px;text-align:justify;font-family: "Microsoft YaHei";}
.DC_main_about img{display:block;margin:0 20px 0 auto;}
.DC_main_dingfang {width:100%;}
.DC_main_dingfang_title{margin:10px auto 20px;}
.DC_main_dingfang_title span{font-size:22px;color:#6d1418;padding:0 20px; font-family:'Microsoft YaHei';}
.DC_main_dingfang_title span a{color:#6d1418;}
.DC_main_dingfang_title span a:hover{color:#d4a271;text-decoration:none;}
.DC_main_dingfang_title img{width:35%;}

.GC_TL_title{width:100%;font-size:30px; line-height:40px; margin:40px auto;text-align:center;font-family: "Microsoft YaHei";}
.GC_TL_title a{color:#6d1418;}
.GC_TL_title a:hover{color:#d7a774;text-decoration:none;}

.GC_BG{width:100%;background:#f1dfcb;margin:80px auto 70px;padding-bottom:50px;}
.GC_TSTJ_img{position:relative;}
.GC_TSTJ_img img{width:100%;}
.GC_TSTJ_img a{display:block; width:100%;height:auto;}
.GC_TSTJ_img a img{position:absolute;left:0;top:0;}

/*焦点图*/
.focus{ position:relative; width:550px; height:350px; background-color: transparent; float: left;margin-bottom:10px;}  
.focus img{ width: 550px; height: 350px;} 
.focus .btn{ position:absolute; bottom:20px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:5px; right:20px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:8px; height:8px; border-radius:4px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#f2dfcb; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#d5a080;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  



/*header*/
.favor-header-bar{overflow: hidden;border-bottom: 1px solid #c6bfb9;width:100%;margin-bottom:50px;font-family:'Microsoft YaHei';}
.favor-header-bar li{display: block;width:16.66%;text-align: center;float: left;position: relative;}
.favor-header-bar a{font-size:18px;color:#d5a080;display:block;padding-bottom:7px;margin:0 auto;padding-top:80px;}
.favor-header-bar a:hover{color:#44231c;text-decoration:none;}
.favor-header-bar li:last-child{border-right:none;}
.favor-header-bar li.default a{color:#44231c;border-bottom: 2px solid #44231c;text-decoration:none;}
.favor-header-bar li span{position: absolute;display: block;width:25%;top:-0.4rem;right:0.2rem;max-width: 32px;}
/*favor-list*/
.favor-list.swiper-container{width:100%;margin-bottom:50px;}
.favor-header-bar a.tab1{background:url(../images/cy.png) no-repeat center top;height:116px;}
.favor-header-bar a.tab1:hover{background:url(../images/cy2.png) no-repeat center top;}
.favor-header-bar a.tab2{background:url(../images/kl.png) no-repeat center top;height:116px;}
.favor-header-bar a.tab2:hover{background:url(../images/kl2.png) no-repeat center top;}
.favor-header-bar a.tab3{background:url(../images/tf.png) no-repeat center top;height:116px;}
.favor-header-bar a.tab3:hover{background:url(../images/tf2.png) no-repeat center top;}
.favor-header-bar a.tab4{background:url(../images/kf.png) no-repeat center top;height:116px;}
.favor-header-bar a.tab4:hover{background:url(../images/kf2.png) no-repeat center top;}
.favor-header-bar a.tab5{background:url(../images/dt.png) no-repeat center top;height:116px;}
.favor-header-bar a.tab5:hover{background:url(../images/dt2.png) no-repeat center top;}
.favor-header-bar a.tab6{background:url(../images/hyt.png) no-repeat center top;height:116px;}
.favor-header-bar a.tab6:hover{background:url(../images/hyt2.png) no-repeat center top;}
.favor-header-bar li.default .tab1{background:url(../images/cy2.png) no-repeat center top;}
.favor-header-bar li.default .tab2{background:url(../images/kl2.png) no-repeat center top;}
.favor-header-bar li.default .tab3{background:url(../images/tf2.png) no-repeat center top;}
.favor-header-bar li.default .tab4{background:url(../images/kf2.png) no-repeat center top;}
.favor-header-bar li.default .tab5{background:url(../images/dt2.png) no-repeat center top;}
.favor-header-bar li.default .tab6{background:url(../images/hyt2.png) no-repeat center top;}

.GC_JS_img{padding:0; margin-bottom:10px;}
.GC_JS_img a{display:block; padding-right:15px;}
.GC_JS_img a img{position:relative;}
.GC_JS_img p{position:absolute;left:20px; bottom:20px;font-size:20px;color:#fff;font-weight:bold;font-family:'Microsoft YaHei';}
.GC_JS_img img{padding:0;border:0; width:100%;}
.GC_JS_con{width:100%;padding:0;font-family: "Microsoft YaHei";}
.GC_JS_con small{font-size:14px;color:#d5a080;}
.GC_JS_con h3{font-size:30px;color:#6d1418; line-height:40px; margin-bottom:20px;}
.GC_JS_con p{font-size:15px;color:#ab7f7b; line-height:30px; margin-bottom:10px;text-indent:2em;text-align:justify;max-height:330px; overflow:hidden;}

.GC_JS_date{font-size:14px;color:#965c59;font-family: "Microsoft YaHei";}
.GC_JS_date strong{font-size:18px;color:#873e3e; line-height:26px;display:block;font-weight:bold;}

.GC_JS_local{font-size:14px;color:#515151;font-weight:normal;padding:0 20px;margin-top:30px;background:url(../images/lanfang.png) no-repeat left center;height:30px; line-height:30px;}
.GC_JS_local a{color:#6d1418;padding:0 3px;}
.GC_JS_local span{color:#6d1418;padding:0 3px;}
.GC_JS_local a:hover{text-decoration:underline;color:#6d1418;}

.GC_JS_cemenu_title{font-size:26px; line-height:80px;background:#6d1418;color:#f9f3e7;margin-bottom:1px;text-align:center;}
.GC_JS_cemenu_title span{font-size:16px; line-height:80px;color:#f9f3e7;padding-left:10px;text-transform:uppercase; }
.GC_JS_cemenu{width:100%;padding-right:20px;margin:30px auto;}
.GC_JS_cemenu ul li{background:#f1dfcb url(../images/list.png) no-repeat 95% center;padding:10px 15px;margin-bottom:1px;font-size:15px;}
.GC_JS_cemenu ul li:hover,.GC_JS_cemenu ul li.active{background:#d6a07a url(../images/list2.png) no-repeat 95% center;color:#f9f3e7;}
.GC_JS_cemenu ul li:hover a,.GC_JS_cemenu ul li.active a{color:#f9f3e7;}
.GC_JS_cemenu ul li a{color:#6d1418;}

.GC_abt_con{font-size:15px;line-height:30px;padding:0 20px 30px 20px;margin:30px auto;color:#6d1418;}
.GC_abt_con h4{font-size:30px;line-height:30px;color:#6d1418;padding-bottom:20px;}
.GC_abt_con img{/*max-width:100%;*/max-width:100%;}
.GC_abt_con .jianjie{margin-top:20px;}

.GC_newslist{width:100%;margin:30px auto;}
.GC_newslist ul li{height:200px;border-bottom:1px #ccc dashed;padding:15px;}
.GC_newslist ul li .GC_newsimg{width:30%;height:auto;float:left;/*margin-right:23px;*/}
.GC_newslist ul li .GC_newsimg img{width:100%;}
.GC_newslist ul li .GC_newstext{float:right;width:68%;}
.GC_newslist ul li .GC_newstext h3{font-size:20px;color:#6d1418;line-height:30px; margin-bottom:8px;font-weight:normal;}
.GC_newslist ul li .GC_newstext p{font-size:14px;color:#6d1418;line-height:30px;height:90px;overflow:hidden;text-align:justify;}
.GC_newslist ul li .GC_newstext .date{font-size:13px;color:#d5a080;line-height:20px;text-align:right;}
.GC_newslist ul li:hover{background:#f1dfcb;text-decoration:none;}
.GC_newslist ul li:hover .date{color:#6d1418;}


.GC_fenye{width:100%; padding:50px 0;text-align:center;}
.GC_fenye .GC_pages{margin:0px auto;color:#d5a080;font-size:14px;line-height:30px;}
.GC_fenye .GC_pages a{padding:5px 10px;border:1px #d5a080 solid;margin:0 3px;color:#d5a080;}
.GC_fenye .GC_pages a:hover,.GC_fenye .GC_pages a.active{border:1px #6d1418 solid;color:#f1dfcb;background:#6d1418;}

.GC_contenttitle{font-size:30px;line-height:40px; border-bottom:1px #c2bbb3 solid;margin:30px auto 0px;text-align:center;padding-bottom:15px;color:#6d1418;padding-bottom:15px;}
.GC_fu{height:30px;font-size:12px;line-height:30px;text-align:center;margin-bottom:30px;color:#d5a080;}

.GC_nextarticle{font-size:14px;color:#6d1418;margin:30px auto;padding:0 20px;}
.GC_nextarticle > div{height:30px;line-height:30px;}
.GC_nextarticle > div > a{color:#6d1418;}
.GC_nextarticle > div > a:hover{color:#d29f82;}

#map{width:100%;height:500px;}

.messages{width:100%;margin:20px auto;}
.messages ul li{margin-bottom:10px;}
.messages ul li::after{display:block;clear:both;content:'';}
.messages ul li label{width:30%;text-align:right;padding-right:10px;font-size:15px;color:#6d1418;display:block;float:left;height:30px;line-height:30px;font-weight:normal;}
.messages ul li label span{color:red;padding-right:3px;}
.messages ul li input,.messages ul li select,.messages ul li textarea{border:1px solid rgba(225,225,225,0.6);padding:3px 10px;font-size:13px;color:#d5a080;}
.messages ul li input{margin-right:15px;float:left;width:30%;}
.messages ul li input.GC_biaoti{width:40%;}
.messages ul li input.GC_yonghuming{width:15%;}
.messages ul li input.GC_tongyong{width:20%;}
.messages ul li select{height:30px;}
.messages ul li textarea{width:50%;min-height:100px;font-size:14px; line-height:20px;}
.messages ul li button{border:1px solid #6d1418;background:none; padding:5px 15px;margin-right:15px;color:#6d1418;font-size:15px;cursor:pointer; }
.messages ul li button:hover,.messages ul li button.active{background:#6d1418;color:#faf4e6;}


ul.massages_list{width:100%; margin:20px auto;}
ul.massages_list li{background:#f7eadc;padding:10px 15px;margin-bottom:3px;}
ul.massages_list li h3{font-weight:normal;font-size:15px; line-height:30px;margin-bottom:10px;color:#6d1418;margin-top:0;}
ul.massages_list li h3 span{float:right;font-size:13px;opacity:0.6;}
ul.massages_list li p{font-size:14px; line-height:24px;margin-bottom:5px;color:#d5a080;text-indent:2em;}
ul.massages_list li > div > p{color:#d5a080; font-size:14px;line-height:30px;text-indent:2em;}
ul.massages_list li > div > h4{color:#a56f53;padding-bottom:5px;font-weight:normal;font-size:15px;}
ul.massages_list li > div > h4 > span{float:right;font-weight:normal;font-size:13px; opacity:0.6;}


@media screen and (max-width:767px){
    /*焦点图*/
.focus{max-height:300px;width:100%;}  
.focus img{ max-height:300px;width:100%;}   

.GC_TL_title{margin:10px auto;font-size:1.3em; line-height:2em;text-align:center; border-bottom:1px #ccc solid;font-family:'Microsoft YaHei';}
.GC_TL_title a{border-bottom:3px #6d1418 solid;padding-bottom:5px;}

#scrollWrap{width:100%; font-family:'Microsoft YaHei';}
#scrollMsg li{padding:0; font-family:'Microsoft YaHei';} 
#scrollMsg li a{width:70%;} 
#scrollMsg li span{width:30%;} 

.DC_main_about p{width:100%;text-indent:2em; font-size:0.9em; color:#6d1418; line-height:30px;height:120px;overflow:hidden;margin-bottom:20px;text-align:justify;margin-top:15px;font-family:'Microsoft YaHei';}
.DC_main_dingfang_title img{width:30%;}
.DC_main_dingfang_title span{font-size:1.3em;color:#6d1418;padding:0 15px;font-family:'Microsoft YaHei';}

.GC_TSTJ_img{margin-bottom:10px;}
.GC_BG{margin:30px auto;padding-bottom:20px;}

.GC_JS_img p{bottom:10px;left:10px;font-size:1em;font-weight:normal;}


.favor-header-bar a.tab1{background:none;height:auto;}
.favor-header-bar a.tab1:hover{background:none;height:auto;}
.favor-header-bar a.tab2{background:none;height:auto;}
.favor-header-bar a.tab2:hover{background:none;height:auto;}
.favor-header-bar a.tab3{background:none;height:auto;}
.favor-header-bar a.tab3:hover{background:none;height:auto;}
.favor-header-bar a.tab4{background:none;height:auto;}
.favor-header-bar a.tab4:hover{background:none;height:auto;}
.favor-header-bar a.tab5{background:none;height:auto;}
.favor-header-bar a.tab5:hover{background:none;height:auto;}
.favor-header-bar a.tab6{background:none;height:auto;}
.favor-header-bar a.tab6:hover{background:none;height:auto;}
.favor-header-bar li.default .tab1{background:none;height:auto;}
.favor-header-bar li.default .tab2{background:none;height:auto;}
.favor-header-bar li.default .tab3{background:none;height:auto;}
.favor-header-bar li.default .tab4{background:none;height:auto;}
.favor-header-bar li.default .tab5{background:none;height:auto;}
.favor-header-bar li.default .tab6{background:none;height:auto;}
.favor-header-bar a{padding-top:0;font-size:0.8em;font-family:'Microsoft YaHei';}
.favor-header-bar{margin-bottom:20px;}
.GC_JS_con {font-family:'Microsoft YaHei';}
.GC_JS_con small{font-size:0.7em;}
.GC_JS_con h3{font-size:1.3em;margin-bottom:5px;}
.GC_JS_con p{font-size:0.9em;margin-bottom:10px;}
.GC_JS_date{font-size:1em;font-family:'Microsoft YaHei';padding-top:10px;}
.GC_JS_date strong{font-size:1.2em;font-family:'Microsoft YaHei';line-height:40px;}
.GC_footbox .GC_foot_left ul,.GC_foot_right{display:none;}

.GC_JS_cemenu_title{display:none;}
.GC_JS_cemenu{margin:20px auto 0; padding:0;}
.GC_JS_cemenu ul li{background:#f1dfcb;padding:5px 10px;font-size:1em;width:32%;margin:0px 0.6% 5px;float:left;}
.GC_JS_cemenu ul li:hover,.GC_JS_cemenu ul li.active{background:#d6a07a;color:#f9f3e7;}
.GC_JS_cemenu ul li:hover a,.GC_JS_cemenu ul li.active a{color:#f9f3e7;}
.GC_JS_cemenu ul li a{color:#6d1418;}

.GC_abt_con{font-size:1em;line-height:30px;padding:0 0px 0px 0px;margin:0px auto 30px;color:#6d1418;}
.GC_abt_con h4{font-size:1.6em;line-height:30px;color:#6d1418;padding-bottom:10px;}
.GC_abt_con img{/*max-width:100%;*/max-width:100%;display:block;}

.GC_newslist{width:100%;margin:0px 0 30px;}
.GC_newslist ul li{height:auto;border-bottom:1px #ccc dashed;padding:15px 0px;}
.GC_newslist ul li .GC_newsimg{width:100%;height:auto;float:none;/*margin-right:23px;*/}
.GC_newslist ul li .GC_newsimg img{width:100%;}
.GC_newslist ul li .GC_newstext{float:none;width:100%;}
.GC_newslist ul li .GC_newstext h3{font-size:20px;color:#6d1418;line-height:30px; margin-bottom:8px;font-weight:normal;}
.GC_newslist ul li .GC_newstext p{font-size:14px;color:#6d1418;line-height:30px;height:90px;overflow:hidden;text-align:justify;}
.GC_newslist ul li .GC_newstext .date{font-size:13px;color:#d5a080;line-height:20px;text-align:right;}
.GC_newslist ul li:hover{background:#f1dfcb;text-decoration:none;}
.GC_newslist ul li:hover .date{color:#6d1418;}

.GC_JS_local{font-size:0.9em;margin-top:10px;}

.messages ul li input{width:70%; margin-right:0;}
.messages ul li input.GC_biaoti{width:70%;}
.messages ul li input.GC_yonghuming{width:70%;}
.messages ul li input.GC_tongyong{width:70%;}

.messages ul li textarea{width:70%;}

.GC_fenye{padding:20px 0 50px;}
.GC_fenye .GC_pages{width:100%;}
}

.rzshijian select{width:120px;float:left;margin-top:15px;border-radius:0;}
.ProductTimespanLine{width:50px;text-align:center;font-size:15px;float:left;line-height:20px;margin-top:15px;color:#ccc;}